Langsung ke konten utama
GET
/
v3
/
stores
/
{store_id}
/
product-knowledge
Search store-scoped product knowledge
curl --request GET \
  --url https://api.scalev.com/v3/stores/{store_id}/product-knowledge \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "postal_code": "10510"
    }
  ],
  "is_paginated": false
}

Otorisasi

Authorization
string
header
wajib

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parameter Path

store_id
integer
wajib

Numeric Scalev store database ID for authenticated business routes.

Contoh:

3288

Parameter Query

Search query.

product_id
integer

Optional product filter.

variant_id
integer

Optional variant filter.

limit
integer

Optional result limit.

Respons

Postal code list

data
object[]
wajib
is_paginated
enum<boolean>
wajib
Opsi yang tersedia:
false